<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<list key="installedFeatures">
	</list>
	<section name="BasicNewProjectResourceWizard">
	</section>
	<section name="ResourceListSelectionDialogSettings">
		<item value="396" key="DIALOG_WIDTH"/>
		<item value="-12" key="DIALOG_Y_ORIGIN"/>
		<item value="499" key="DIALOG_HEIGHT"/>
		<item value="202" key="DIALOG_X_ORIGIN"/>
		<item value="1|Tahoma|8.25|0|WINDOWS|1|-11|0|0|0|400|0|0|0|1|0|0|0|0|Tahoma" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="NewWizardAction">
		<item value="org.eclipse.ui.wizards.new.project" key="NewWizardSelectionPage.STORE_SELECTED_ID"/>
		<list key="NewWizardSelectionPage.STORE_EXPANDED_CATEGORIES_ID">
			<item value="org.eclipse.ui.Basic"/>
		</list>
	</section>
</section>
